/*
 * entryf.c
 *
 * Created: 23-Feb-19 18:03:36
 *  Author: Edwin
 */ 
#include "entryf.h"
#include <avr/io.h>

void ledInit()
{
	DDRB |= (1 << PINB5);
	PORTB &= ~(1 << PINB5);
}

void toggleLed()
{
	PORTB ^= (1 << PINB5);
}

void turnOnLed()
{
	PORTB |= (1 << PINB5);
}

void turnOffLed()
{
	PORTB &= ~(1 << PINB5);
}